server.port=8081
spring.application.name=Cartao

spring.datasource.url=jdbc:mysql://localhost:3306/micro_cartao
spring.datasource.username=cartao
spring.datasource.password=mudar123

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto = update
spring.jpa.show-sql=true

feign.client.config.default.connect-timeout= 60000 
feign.client.config.default.read-timeout= 10000

security.oauth2.resource.user-info-uri=http://200.158.252.144:25565/me